@charset "utf-8";

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
	margin: 0;
	padding: 0;
	color: #000;
	background-image:url(Images/hintergrund2.jpg);
	
	
}


ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	color:#A65E00;
}
p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	
}
a img { 
	border: none;
}


a:link {
	color: #42413C;
	text-decoration: underline; 
}
a:visited {
	color: #000;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}


.container {
	width: 960px;
	background-color:#A65E00;
	margin: 0 auto;
	height:auto;	
	
}


.header {
	background: #EAFC71;
	height:210px;
}
 .header_rechts {
	float: right;
	width:750px;	
	color:#00FF33;
	height:210px;
	background-image: url(Images/logo.png);
background-repeat: no-repeat;
background-position: center center;
 
}


.header_links {
	 	float: left;
		width:210px; 
		height:210px;
	 background-image: url(Images/schwein.gif);
background-repeat: no-repeat;
background-position: center center;
}

.hinten {
	background-color:#ffe373;
	width:960px;	
	float:left;
	}

.content {
	background-color:#FFF;
	width:750px;	
	margin-right:210px;	
}
.offen {
	width:210px;
	float: right;	
	text-align: center;	
}

.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* Diese Auffüllung setzt die rechte Auffüllung in der obigen Regel für Überschriften und Absätze fort. Die Auffüllung wurde unten für den Abstand zwischen anderen Elementen in den Listen und links für den Einzug platziert. Sie können die Werte nach Bedarf ändern. */
}

.footer {
	padding: 10px 0;
	background: #A65E00;
	position: relative;
	clear: both;
	text-align:center;
	min-height:30px;
	
	}

/* ~~ Verschiedene float/clear-Klassen ~~ */
.fltrt {  /* Mit dieser Klasse können Sie ein Element auf der Seite nach rechts fließen lassen. Das fließende Element muss vor dem Element stehen, neben dem es auf der Seite erscheinen soll. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* Mit dieser Klasse können Sie ein Element auf der Seite nach links fließen lassen. Das fließende Element muss vor dem Element stehen, neben dem es auf der Seite erscheinen soll. */
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
